/*
---01 TYPOGRAPHY
Spacing: 2/4/8/15/16/14/32/48/64/80/96/128

Font Sizes: 10/12/14/16/18/20/24/30/36/44/52/62/74/86/98

Font weights: 400 500 700

line heights:1
Default: 

---COLORS:

Primary: 

Tints: 
Shades: 
Accents:
Grey: #555, #333/ Background: #adb5bd
Purples: #920CE8 (darker)#3a055d

---05 Shadows

-- 06 Border-Radius



---07 WHITESPACE


LETERSPACING

*/

/*default 1rem=16px*/
/*revised 1rem=10px*/



/**FOOTER ORIENTATION*/
.footerFixed {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

.aboutPageContainer {
    display: block;
    background-image: url("../images/Still1modified-min.png");
    background-size: cover;
    background-repeat: no-repeat;
    height : 108rem;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    padding:2rem ;
}

.aboutPageText {
    font-size: 3.6rem;
    color: white;
    padding: 8rem;
    line-height: 5rem;
    font-weight:500;
}

.critquesContainerTemp {
    display: block;
    background-image: url("../images/Still1modified-min.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 108rem;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}

.underConstructionText {
    font-size: 3.6rem;
    color: white;
    padding: 8rem;
    line-height: 5rem;
    font-weight: 500;
}


